Mailinglist Archive: opensuse (2441 mails)

< Previous Next >
Re: [SLE] how to install/update to java-1.5 in suse 9.3
  • From: Ken Schneider <suse-list@xxxxxxxxxxxxx>
  • Date: Tue, 14 Jun 2005 16:45:44 -0400
  • Message-id: <1118781944.3345.30.camel@xxxxxxxxxxxxxxxxx>
On Tue, 2005-06-14 at 21:21 +0200, Gabor Istvan wrote:
> Hello all:
>
> I am using Suse 9.3 installed with the default java-1.4 version.
> I would like to update java to 1.5.
> According to the infos I got by googling java 1.5 is available through
> YOU update.
> When I try to use YOU to install java 1.5 I can see java-1.5 patches
> only if the 'Show Patch Category' is set to 'All patches', however the
> patches are grayed out so I am not able to select them for installation.
> What should I do?
> I don't know if this does matter: I've installed Suse 9.3 from the CD set,
> not from the DVD as I have no DVD drive.
> Thanks,
> IG
Add the ftp server location to YaST and you will be able to install all
of the programs that are on the DVD but not on the CD's.
Add to installation source as http source with ftp.suse.com as server
and pub/suse/i386/9.3 as the directory.
That may help you with installing java-1.5.

--
Ken Schneider
UNIX since 1989, linux since 1994, SuSE since 1998

"The day Microsoft makes something that doesn't suck is probably
the day they start making vacuum cleaners." -Ernst Jan Plugge


< Previous Next >
Follow Ups
References